/* 
  Localizable.strings
  

  Created by Todd on 2020/6/18.
  
*/

preferences = "Preferences";
openMainApp = "Open Cubox App";
quitCubox = "Quit Cubox Helper";
tags = "Tags";
inbox = "Inbox";
createSomething = "Create '%@'";
tagWithCount = "Tags (%lu)";

notSupportedTitle = "No URLs Found";
notSupported = "Please check help document to learn how to save.";
//notSupported = "Please save in Safari or Chrome while browsing the website.（Make sure the window is active.）, or copy the text which contains the link and save.";
ok = "OK";
addNotePlaceholder = "Enter description";
upgradeTitle = "Upgrade to get unlimited saves.";
upgradeDes = "Basic plan can save up to 100 bookmarks, Cubox Pro members have unlimited bookmark storage.";
knowMore = "Know More";
loginAs = "Logged in as %@";
loginOut = "Logout";
sureLoginOut = "Are you sure to logout %@ ?";
cancel = "Cancel";
sureOut = "Logout";
loginDes = "Authorize Cubox Helper with cubox.pro";
loginDesEN = "Authorize Cubox Helper with cubox.cc";
loginBtn = "Login Cubox";
loginFirst = "Please login Cubox first.";
loginTitle = "Login Cubox";
loadingWeb = "Loading...";
addEngineFailed = "Save bookmark failed, please try again later.";
newBookMark = "Title";
VersionString = "V%@ (Build %@)";
canNotConnect = "Save failed, please check your network or try later.";
logining = "Waiting for Authorization...";
loginingDes = "Please login on the opened webpage.";
openSaveGuide = "Guide →";
collectionFrom = "Bookmark from %@ ";
article = "Article";
website = "Website";
clip = "Clip";
memo = "Memo";
audio = "Audio";
video = "Video";
file = "File";
image = "Image";
fetching = "Fetching info...";
coverPlace = "Drag in or click\nto set cover";
coverRePlace = "Drag in or click\nto change cover";
downLoadDes = "For any result with a link, hold ⌃ and click to open in default browser. Cubox for Mac not installed? Click to download";

tag = "Tag";
folder = "Folder";
smartList = "Smart List";
allTags = "All Tags";
recentTags = "Recently Used";
tagSuggestion = "Tag Suggestion";
addTags = "Add tags...";
addNew = "Creat \"%@\"";
downLoadMac = "Download Mac App";
helpDoc = "Help & Support";
